Bug 820318 - CVE-2012-0862 xinetd: enables unintentional services over tcpmux port [fedora-all]
CVE-2012-0862 xinetd: enables unintentional services over tcpmux port [fedora...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xinetd (Show other bugs)
16
All Linux
low Severity low
: ---
: ---
Assigned To: Jan Synacek
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-0862
  Show dependency treegraph
 
Reported: 2012-05-09 11:34 EDT by Stefan Cornelius
Modified: 2012-05-29 06:34 EDT (History)
2 users (show)

See Also:
Fixed In Version: xinetd-2.3.14-47.fc16
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-29 06:34:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Jan Synacek 2012-05-17 02:47:49 EDT
Already fixed in f17 and f18 by
http://lists.fedoraproject.org/pipermail/scm-commits/2012-May/781809.html
Comment 2 Fedora Update System 2012-05-17 03:02:24 EDT
xinetd-2.3.14-47.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/xinetd-2.3.14-47.fc16
Comment 3 Fedora Update System 2012-05-17 03:31:59 EDT
xinetd-2.3.14-37.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/xinetd-2.3.14-37.fc15
Comment 4 Fedora Update System 2012-05-29 06:23:31 EDT
xinetd-2.3.14-47.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2012-05-29 06:28:01 EDT
xinetd-2.3.14-37.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Jan Synacek 2012-05-29 06:34:19 EDT
All affected versions fixed, closing now.

Note You need to log in before you can comment on or make changes to this bug.